g_rama(1)

NAME
g_rama - computes Ramachandran plots VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
g_rama -f traj.xtc -s topol.tpr -o rama.xvg -[no]h -[no]version -nice int -b time -e time -dt time -[no]w -xvg enum

DESCRIPTION
g_rama selects the phi/psi dihedral combinations from your topology file and computes these as a function of time. Using simple Unix tools such as grep you can select out specific residues.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Run input file: tpr tpb tpa -o rama.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -[no]wno
 View output .xvg, .xpm, .eps and .pdb files -xvg enum xmgrace
 xvg plot formatting: xmgrace, xmgr or none

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.